Skip to main content
GET
/
api
/
organizations
/
{organizationId}
/
outreach-gross-profit-config
Get outreach gross profit config
curl --request GET \
  --url https://your-instance.example.com/api/organizations/{organizationId}/outreach-gross-profit-config \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "data": {
    "entityType": "Contact",
    "propertyKey": "loanGrossProfit"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.tetherai.ca/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

organizationId
string
required

Response

Gross profit config returned

success
enum<boolean>
Available options:
true
data
object
Example:
{
  "entityType": "Contact",
  "propertyKey": "loanGrossProfit"
}